3 Replies Latest reply on Feb 4, 2017 7:20 PM by jigzaw

    Keep up to date

    jigzaw

      I am using a Sapphire Nitro 370 and installed latest AMD 17.1.1 / 16.50.2611 everything works fine but why am I getting this message that the driver should be 16.12.2